Subject: iSCSI errata

From: "Julian Satran" <[email-masked]>
Date: Mon, 19 Nov 2001 17:56:06 +0200

Dear colleagues,

The txt and pdf files or 09 contained by error two leftovers from the time 
the digests were part of the security stage negotiation- namely the second 
bullet of the first list on page 120 (5.2) and the text paragraph that 
follows the list (the bullet  starts with "-PDU Integrity" and the 
paragraph with "If security"). Those have to be removed (have been already 
on the copies on my site.
Sorry for the inconvenience.

Julo